#prmain {
	background: #FFFFFF;
	width: 900px;
}

#press-rel {
	width: 650px;
	font-size: .85em;
	padding-bottom: 30px;
}

h3.press_recent{
	margin-top:10px;
}
ul.press_recent {
	margin-top:5px;
	margin-left: 18px;
	width:460px;
}

#prcontent {
	float: left;
	width: 600px;
	padding-left: 35px;
	font-size: 1.5em;
}

#prcontent h1 {font-size: 1.75em;} #prcontent h2 {font-size: 1.6em;} #prcontent h3 {font-size: 1.5em;} #prcontent h4 {font-size: 1.3em;} #prcontent h5 {font-size: 1.2em;} #prcontent h6 {font-size: 1.1em;}

#prcontent h1, #prcontent h2, #prcontent h3, #prcontent h4, #prcontent h5, #prcontent h6 {
	margin-bottom: 10px;
	color: #007987;
	background-color: #FFFFFF;
}

#prcontent p {
	color: #868686;
	line-height: 1.5em;
	padding-bottom: 10px;
}

#prcontent ul, #content ol {
	margin-left: 20px;
	margin-bottom: 10px;
}

#prcontent ul li, #content ol li {
	color: #868686;
	line-height: 1.5em;
	padding: 5px 0;
	list-style: disc;
}

#prleadcontent {
	float: left;
	width: 600px;
	padding-left: 35px;
	font-size: 1.2em;
}

#pr-rightsocial {
	float: right;
	width: 315px;
	padding-right: 5px;
	color: #868686;
}

#prformfield {
	
	margin: 0px 0px 5px 0px;
	width:550px;
	text-decoration:none;
	font-size: 1.0em;
	font-weight: normal;
	}
.prleadinput {
	
	padding-left: 220px;
}

#pr-left {
	float: left;
	width: 275px;
	padding-left: 5px;
	color: #868686;
}

#pr-right {
	float: right;
	width: 275px;
	padding-right: 5px;
	color: #868686;
}